class AddMmscInfosToMOrdPlaces < ActiveRecord::Migration[6.0]
  def change
    add_column :m_odr_places, :address2, :string
    add_column :m_odr_places, :address3, :string
    add_column :m_odr_places, :website, :string
    add_column :m_odr_places, :country, :string
  end
end
